/* search ------------------------------------------------------------------- */   

/* neo24.pl */

#search-neo {        
        height: 41px;   
}            
#search-neo a.src-bottom-logo img {   
        height: 8px;   
}       
#search-neo.search-additional-box-expanded a.src-bottom-logo img {   
        height: 30px; 
        margin: 0px 0px 10px 40px;  
}      
#search-neo #cid {        
        width: 185px;   
}                     
#search-neo #price_to,
#search-neo #price_from {            
        width: 30px;     
        float: left;
        margin-right: 10px;
        text-align: right;
} 

/* button ------------------------------------------------------------------- */  

input.button-300 {
    font-size: 20px;
    font-weight: normal;
    color: #FFFFFF;
    cursor: pointer;
    height: 50px;
    margin: 40px auto;
    text-transform: uppercase;
    width: 300px;
    border: 0 none;
    border-radius: 10px;
    text-align: center;
    border-radius: 10px;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;    
}
input.button-300.cl-Blue {
    background: none repeat scroll 0 0 #2A70B3;    
} 
input.button-300.cl-Blue:hover {
    background: none repeat scroll 0 0 #FF0000;
}
input.button-300.cl-Blue:focus {
    box-shadow: 0 0 10px #FF0000;
}
   

/* euro2012 ----------------------------------------------------------------- */    

ul#euro2012-header {
        margin: 0px 0px 40px 0px;
        padding: 0px;
        width: 489px;
        height: 335px;    
}
ul#euro2012-header li {
        list-style: none outside none;
        display: inline-block;
        width: 163px;
        height: 335px;  
        float: left;
}         
ul#euro2012-header a.euro2012-head-a,
ul#euro2012-header a.euro2012-head-b,
ul#euro2012-header a.euro2012-head-c {
        background-repeat: no-repeat;
        background-image: url('http://www.wprost.pl/G/serwisy/euro2012/euro2012_header.jpg');
        background-position: 0px 0px;
        border: 0 none;
        text-decoration: none;
        display: inline-block;
        width: 163px;
        height: 335px;     
        -webkit-transition: none;
        -moz-transition: none;
        -o-transition: none;
        -transition: none;
}     
ul#euro2012-header a.euro2012-head-a {
        background-position: 0px 0px; 
}
ul#euro2012-header a.euro2012-head-b { 
        background-position: -163px 0px; 
}
ul#euro2012-header a.euro2012-head-c {
        background-position: -326px 0px; 
}

ul#euro2012-header a.euro2012-head-a:hover { 
        background-position: 0px -335px;
}
ul#euro2012-header a.euro2012-head-b:hover { 
        background-position: -163px -335px; 
}
ul#euro2012-header a.euro2012-head-c:hover { 
        background-position: -326px -335px; 
}

ul#euro2012-header a.euro2012-head-a span,
ul#euro2012-header a.euro2012-head-b span,
ul#euro2012-header a.euro2012-head-c span {
        visibility: hidden;
}          

/* wszystko o finansach (wof) ----------------------------------------------- */    

.wof-header {
        background-image: url('http://www.wprost.pl/G/serwisy/wof/wprost_o_finansach_head.jpg'); 
        background-repeat: no-repeat;
        height: 270px;
}   
.wof-item {
        text-align: center;
        float: left;   
        width: 167px;    
        height: 230px;
}        
                                                                                
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* PLUGINS ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* Elastislide Style */

.es-carousel-wrapper {
        padding: 0px;
        position: relative;
}
.es-carousel {
        overflow: hidden;
}
.es-carousel ul {
        display:none;
}
.es-carousel ul li {
        height: 100%;
        float: left;
        display: block;
        margin-right: 10px; 
}
.es-carousel ul li a {
        display: block;  
        border-style: solid;
        border-color: #FFF;
}
.es-carousel ul li a img {
        display: block;
        border: none;
        max-height: 100%;
        max-width: 100%;
}     
.es-nav {           
        background-color: red;
} 
.es-nav span {           
        background-color: #EEE;                         
        background-image: url(http://www.wprost.pl/G/layout2/navi_arrow_left-s.png);  
        background-position: center center;
        background-repeat: no-repeat;
        position: absolute;
        top: 50%;
        left: -15px;
        width: 30px;
        height: 60px;
        margin-top: -46px;
        text-indent: -9000px;
        cursor: pointer;
        opacity:0.7;         
        -webkit-transition: all 0.4s ease-in;
        -moz-transition:all 0.4s ease-in;
        -o-transition: all 0.4s ease-in;
        -transition: all 0.4s ease-in;   
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;     
        -ms-border-radius: 3px;  
        -o-border-radius: 3px; 
        border-radius: 3px;  
}
.es-nav span.es-nav-next {     
        background-image: url(http://www.wprost.pl/G/layout2/navi_arrow_right-s.png); 
        right: -15px;
        left: auto;
}
.es-nav span:hover{
        opacity:1.0;
}
.gallery-box .es-nav span {   
        margin-top: -76px;
}
#box135 .es-nav span {   
        margin-top: -70px;
}

/* newsletter - wyjatek - biznes
---------------------------------------------------------------------------- */   
/*
#newsletter_tr_9 {
        background-image: url(http://www.wprost.pl/G/layout2/header_partner_logo_bbwp.png);
        background-repeat: no-repeat;
        background-position: 450px 8px;
}
*/
#newsletter_tr_9 strong {
        color: #2A2A8A;
}

/* error page
---------------------------------------------------------------------------- */ 

body#error-page {
        font-family: 'Open Sans', sans-serif, Verdana, Arial; 
        color: #333;
        font-size: 11px;
        margin: 0px; 
        text-align: center; 
        background-color: #FFF;
}
body#error-page .wrapp {
        height: 100%;
}
body#error-page .box {
        width: 560px; 
        height: 350px; 
        padding: 0px 20px; 
        top: 50%; 
        left: 50%; 
        margin-left: -280px; 
        margin-top: -175px; 
        position: fixed; 
        text-align: left; 
}
body#error-page .box img.logo {
        display: inline-block;
        width: 175px;
        float: left;
        margin-right: 10px;
}
body#error-page .box .title {
        border-left: 1px #E6E6E6 solid;
        font-size: 25px;
        line-height: 25px;
        width: 360px;
        display: inline-block;
        float: left;
        padding-left: 10px;
}
body#error-page .box .title span {
        font-size: 13px;
}
body#error-page .box .social {
        background-color: #F6F6F6;
        border-radius: 5px 5px 5px 5px;
        text-align: center;
        font-size: 13px;
        margin-top: 20px;
        padding: 20px;
}
body#error-page .box .social span {
        display: block;
}
body#error-page .box .social img {
        border: 0 none;
        display: inline-block;
        margin: 10px 20px 0px 20px;
}
body#error-page .box .copy {
        text-align: center;
        color: #999;
}
body#error-page .shadow {
        background-image: url("http://www.wprost.pl/G/layout2/box_shadow.png");
        background-position: 0 0;
        background-repeat: no-repeat;
        display: block;
        height: 15px;
        margin: 0;
}
body#error-page .clear {
        clear: both;
        display: block;
        font-size: 1px;
        height: 0;
        line-height: 0;
        margin: 0;
        padding: 0;
}

/* garmin konkurs 2012 ----------------------------------------------------------------- */    

#garmin-konkurs {
        margin-bottom: 100px;
}

#garmin-konkurs h2.art-title {
        font-size: 50px;
        color: #177AAC;
        font-weight: normal;
        margin-top: 40px    
}
#garmin-konkurs h3.art-title {
        font-size: 40px;
        line-height: 42px;
        color: #FF6600;
        font-weight: normal;
        margin: 40px 0px;    
}
#garmin-konkurs .art-lead {
        display: block;
        font-size: 27px;  
        font-weight: normal;
        color: #333333;   
        line-height: 32px;
        margin-top: 20px;
}
#garmin-konkurs .art-date {
        font-size: 13px;
}
#garmin-konkurs span.img-zoom {
        display: block;
        width: 25px;
        height: 25px;
        z-index: 100;    
        background-image: url("http://www.wprost.pl/G/serwisy/garmin_konkurs/ico_img_zoom.png");
        background-position: 0 0;
        background-repeat: no-repeat;    
}
#garmin-konkurs form#form_konkursgarmin td {
        padding: 5px;
}
#garmin-konkurs form#form_konkursgarmin td.col-a {
        width: 175px;
        text-align: right;
        vertical-align: middle;    
}
#garmin-konkurs form#form_konkursgarmin td.col-b {
        width: 475px;
        font-size: 11px;
        color: #666;
        text-align: justify;
        vertical-align: middle;
}
#garmin-konkurs form#form_konkursgarmin a {
        text-decoration: underline;
        color: #666;    
}
#garmin-konkurs form#form_konkursgarmin a:hover {
        text-decoration: none;    
        color: #FF0000;
}   
#garmin-konkurs img#item-1,
#garmin-konkurs img#item-2,
#garmin-konkurs img#item-3 {
        display: inline-block;
        float: left;
        cursor: pointer;
}
#garmin-konkurs #item-tips {
        min-height: 220px;;
}
#garmin-konkurs .tooltip strong {
        display: block;
        margin-bottom: 10px;
        color: #177AAC;
        font-weight: normal;
        font-size: 20px;
}               

#galeria-okladek .single-panel
{
    border: 1px solid #e8e7ec;
    background-color: #FEFEFE;
    padding: 10px;
    margin-bottom: 15px;
    width: 648px;
    position: relative;
}

#galeria-okladek .addthis_toolbox{
    float: right;
    width: 350px;
    max-width: 500px;
    right:10px;
    white-space:nowrap;
    bottom:10px;
    position: absolute;
    border: 0;
}